togglesebool(8)

NAME
togglesebool - flip the current value of a SELinux boolean

SYNOPSIS
togglesebool boolean...

DESCRIPTION
togglesebool flips the current value of a list of booleans. If the value is currently a 1, then it will be changed to a 0 and vice versa. Only the "in memory" values are changed; the boot-time settings are unaffected.

AUTHOR
This man page was written by Steve Grubb <sgrubb@redhat.com>

SEE ALSO
selinux(8), booleans(8), getsebool(8), setsebool(8)